name: unicblue/report
typeName: 117

fields:
  - identifier: start_date
    type: DateTime
    format: date
    l10n_mode: exclude

  - identifier: end_date
    type: DateTime
    format: date
    l10n_mode: exclude

  - identifier: name
    type: Text
    l10n_mode: exclude

  - identifier: country
    type: Text
    l10n_mode: exclude

  - identifier: link
    type: Link
    l10n_mode: exclude

  - identifier: link_text
    type: Text
    l10n_mode: exclude
